import { Injectable } from '@angular/core';

@Injectable()
export class ScrollService {

  constructor() { }
  
  catg_pos=0;
  sub_catg_pos=0;
  
  setCatPos(value){
  	this.catg_pos=value;
  }
  
  getCatPos(){
  	return this.catg_pos;
  }
	
	
  setSubCatPos(value){
  	this.sub_catg_pos=value;
  }
  getSubCatPos(){
  	return this.sub_catg_pos;
  }
}
